﻿body
{
    background-color: #40554E;
}
.background
{
    background-color: White;
}
.logo
{
    margin: 8px 0px 8px 0px;
}
.sec
{
    margin-top: 20px;
    font-weight: bold;
    color: #525252;
    letter-spacing: 1pt;
    word-spacing: 1pt;
    font-size: 15px;
    text-align: left;
    font-family: verdana, sans-serif;
    line-height: 1;
    padding-left: 10px;
}
.iema
{
    font-weight: bold; /*color: #008D5C;*/
    font-size: 17px;
    text-align: left;
    font-family: verdana, sans-serif;
    line-height: 1;
}
.titulo
{
    font-weight: bold;
    color: #008D5C;
    letter-spacing: 1pt;
    word-spacing: 1pt;
    font-size: 20px;
    text-align: left;
    font-family: verdana, sans-serif;
    line-height: 0.3;
    padding-left: 10px;
}
button.green, .button.green
{
    background-color: #008D5C;
    border-color: #005436;
    color: #FFFFFF;
    top: 0px;
    left: 0px;
}
button.green:hover, button.green:focus, .button.green:hover, .button.green:focus
{
    background-color: #005436;
}
button.green:hover, button.green:focus, .button.green:hover, .button.green:focus
{
    color: #FFFFFF;
}

.tcenter
{
    padding-top: 4px;
}
p.semMargem
{
    margin: 0px;
}
p.semPadding
{
    padding: 0;
}
ul.semMargem
{
    margin: 0;
    padding: 0;
}
li.semMargem
{
    margin: 0;
    padding: 0;
}
div.semMargem
{
    margin: 0;
    padding: 0;
}

.accordionI
{
    width: 400px;
}

.accordionHeader
{
    border: 1px solid #D3D3D3;
    color: Black; /*background-color: #9CCC90;*/
    font-family: Arial, Sans-Serif;
    font-size: 11pt;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader:hover
{
    border: 1px solid #D3D3D3;
    color: white;
    background-color: #D3D3D3;
    font-family: Arial, Sans-Serif;
    font-size: 11pt;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.contentBackground
{
    background: #cdcdcd; /* Old browsers */
    background: -moz-linear-gradient(top,  #cdcdcd 0%, #d3d3d3 3%, #e7e7e7 14%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdcdcd), color-stop(3%,#d3d3d3), color-stop(14%,#e7e7e7), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cdcdcd 0%,#d3d3d3 3%,#e7e7e7 14%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cdcdcd 0%,#d3d3d3 3%,#e7e7e7 14%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cdcdcd 0%,#d3d3d3 3%,#e7e7e7 14%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cdcdcd 0%,#d3d3d3 3%,#e7e7e7 14%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.linkLimpo
{
    border-color: transparent;
    border-style: none;
    text-decoration: none;
}
.linkLimpo:link
{
    border-color: transparent;
    border-style: none;
    text-decoration: none;
    font-size: 10pt;
}
.linkLimpo:visited
{
    border-color: transparent;
    border-style: none;
    text-decoration: none;
}
.linkLimpo:hover
{
    text-decoration: none;
    cursor: pointer;
}
.linkLimpo:active
{
    text-decoration: none;
    cursor: pointer;
}

.menuColor
{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.12) 0%, rgba(81,81,81,0.46) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.12)), color-stop(100%,rgba(81,81,81,0.46))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.12) 0%,rgba(81,81,81,0.46) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.12) 0%,rgba(81,81,81,0.46) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.12) 0%,rgba(81,81,81,0.46) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.12) 0%,rgba(81,81,81,0.46) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f000000', endColorstr='#75515151',GradientType=0 ); /* IE6-9 */
}
.accHeaderFont
{
    font-weight: normal;
}
.labelResultado
{
    font-size: 14pt;
    font-weight: bold;
    color: #808080;
    text-align: center;
}

/*############### Pagination FOUNDATION GREEN ##################*/


ul.pagination li.currentGreen a, ul.pagination li.currentGreen button
{
    background: #009365;
    color: #FFFFFF;
    font-weight: bold;
    cursor: default;
}
ul.pagination li.currentGreen a:hover, ul.pagination li.currentGreen a:focus, ul.pagination li.currentGreen button:hover, ul.pagination li.currentGreen button:focus
{
    background: #009365;
}

/*############### Pagination FOUNDATION GREEN ##################*/

div.accItem
{
    padding: 8px 5px 8px 5px;
}
.divPaginacao
{
    vertical-align: middle;
    float: right;
    padding: 8px 9px;
    font-size: 10pt;
    font-weight: normal;
    max-height: 50px;
}

.divTPaginacao
{
    vertical-align: middle;
    float: right;
    font-size: 10pt;
    font-weight: normal;
    max-height: 50px;
}

table, tr, td, tbody
{
    vertical-align: middle !important;
    height: 20px !important;
    background-color: #F2F2F2;
}

.txt
{
    width: 45px !important;
    height: 25px;
    max-height: 25px !important;
    margin: 1px 0px 0px 0px !important;
    vertical-align: middle;
}

.ddl
{
    width: 65px !important;
    height: 25px;
    max-height: 25px !important;
    vertical-align: middle;
    margin: 0px !important;
    padding: 0px !important;
}
.img
{
    width: 20px;
    vertical-align: middle;
    cursor: pointer;
}
.ementa
{
    font-weight: normal;
}
.icon-bar_iema
{
    background-color: #333333;
}
.icon-bar_iema > a:hover
{
    background-color: #008D5C;
}
.updated
{
    padding-top: 15px;
    font-family: Verdana;
    font-size: 7pt;
    font-weight: normal;
}
.btn.vinculo.active
{
    color: #5B5B5B;
    text-shadow: 0px 2px 2px #D1D1D1;
    border: 1px solid #AAAAAA;
    background: #C0C0C0;
    background: linear-gradient(to bottom, #EFEFEF 0%, #D4D4D4 100%) repeat scroll 0% 0% transparent;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5A5A5', endColorstr='#cbac59',GradientType=0 );
}
.btn
{
    height: 35px;
    padding: 0 10px;
    color: #8f9396;
    float: left;
    display: block;
    font-size: 15px;
    line-height: 33px;
    border-radius: 6px;
    border: 1px solid #d9d9d9;
    background: #fff;
    background: linear-gradient(to bottom, #fff 0%,#f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
}

.accContentMargin
{
    margin-left: 5px;
}
.comment
{
    padding-top: 8px;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: normal;
}
.loadBackground
{
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    z-index: 1004;
    background: rgba(0,0,0,0.5);
}
#spinner
{
    position: fixed;
    left: 50vw !important;
    top: 50vh !important;
    z-index: 1005;
    display: block;
}
.rev
{
    color: Red !important;
    font-style: italic !important;
    font-weight: normal !important;
}
.udline
{
    text-decoration: underline !important;
}


#toTop
{
    position: absolute;
    right: 0;
    background: url(../images/totop.png) no-repeat;
    display: block;
    width: 26px;
    height: 103px;
    text-indent: -9999px;
    bottom: 48%;
    position: fixed;
    z-index: 999;
    cursor: pointer;
    border: none;
}

#toTop:hover
{
    text-decoration: none;
    border: none;
    background: url(../images/totop-hover.png) no-repeat;
}
.ementaRes
{
    font-weight: normal;
    font-size: small;
}
